RubyGems Navigation menu

rtfの被依存性 Latest version of the following gems require rtf